<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Mission: Impossible II,English language,1996 in film,2000 in film,A Better Tomorrow,A Better Tomorrow II,All the Invisible Children (film),Anthony Hopkins,Atlanta, Georgia,Australia,Australian Dollar" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Mission: Impossible II - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Mission:_Impossible_II";
var wgTitle = "Mission: Impossible II";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "451866";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "172994366";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Mission_Impossible_II">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Mission: Impossible II</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub">(Redirected from <a href="/w/index.php?title=Mission_Impossible_II&amp;redirect=no" title="Mission Impossible II">Mission Impossible II</a>)</div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table style="" class="metadata plainlinks ambox ambox-content">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Emblem-contradict.svg" class="image" title="Accuracy dispute"><img alt="Accuracy dispute" src="http://upload.wikimedia.org/wikipedia/commons/thumb/c/c7/Emblem-contradict.svg/35px-Emblem-contradict.svg.png" width="35" height="40" border="0" /></a></div>
</td>
<td class="ambox-text">This article or section appears to <b>contradict</b> itself. Please help <a href="http://en.wikipedia.org/w/index.php?title=Mission:_Impossible_II&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Mission:_Impossible_II&amp;action=edit" rel="nofollow">fix this problem</a>.</td>
</tr>
</table>
<table style="" class="metadata plainlinks ambox ambox-style">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text"><b>This article may require <a href="/wiki/Wikipedia:Cleanup" title="Wikipedia:Cleanup">cleanup</a> to meet Wikipedia's <a href="/wiki/Wikipedia:Manual_of_Style" title="Wikipedia:Manual of Style">quality standards</a>.</b><br />
<small>Please <a href="http://en.wikipedia.org/w/index.php?title=Mission:_Impossible_II&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Mission:_Impossible_II&amp;action=edit" rel="nofollow">improve this article</a> if you can. <i>(November 2007)</i></small></td>
</tr>
</table>
<table style="" class="metadata plainlinks ambox ambox-content">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Question_book-3.svg" class="image" title="Question book-3.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/e/e3/Question_book-3.svg/50px-Question_book-3.svg.png" width="50" height="39" border="0" /></a></div>
</td>
<td class="ambox-text"><span class="plainlinks"><b>This article does not <a href="/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cite</a> any <a href="/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">references or sources</a>.</b> <small><i>(November 2007)</i></small><br />
<small>Please help <a href="http://en.wikipedia.org/w/index.php?title=Mission:_Impossible_II&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Mission:_Impossible_II&amp;action=edit" rel="nofollow">improve this article</a> by adding citations to <a href="/wiki/Wikipedia:Reliable_sources" title="Wikipedia:Reliable sources">reliable sources</a>. <a href="/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">Unverifiable</a> material may be challenged and removed.</small></span></td>
</tr>
</table>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Mission: Impossible 2</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Missionimp2reg46192.jpg" class="image" title="Missionimp2reg46192.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/b/b9/Missionimp2reg46192.jpg/200px-Missionimp2reg46192.jpg" width="200" height="304" border="0" /></a></th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/John_Woo" title="John Woo">John Woo</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a><br />
<a href="/wiki/Paula_Wagner" title="Paula Wagner">Paula Wagner</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/w/index.php?title=Jag_Mundhra&amp;action=edit" class="new" title="Jag Mundhra">Jag Mundhra</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a><br />
<a href="/wiki/Dougray_Scott" title="Dougray Scott">Dougray Scott</a><br />
<a href="/wiki/Thandie_Newton" title="Thandie Newton">Thandie Newton</a><br />
<a href="/wiki/Ving_Rhames" title="Ving Rhames">Ving Rhames</a><br /></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Michael_Brook" title="Michael Brook">Michael Brook</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><b>USA Theatrical and Worldwide DVD/Video</b><br />
<a href="/wiki/Paramount_Pictures" title="Paramount Pictures">Paramount Pictures</a><br />
<b>Non-USA Theatrical</b><br />
<a href="/wiki/United_International_Pictures" title="United International Pictures">United International Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/May_24" title="May 24">May 24</a>, <a href="/wiki/2000_in_film" title="2000 in film">2000</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$125 million</td>
</tr>
<tr>
<th>Preceded&#160;by</th>
<td><i><a href="/wiki/Mission:_Impossible_%28film%29" title="Mission: Impossible (film)">Mission: Impossible</a></i></td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><i><a href="/wiki/Mission:_Impossible_III" title="Mission: Impossible III">Mission: Impossible III</a></i></td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:184585" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:184585" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0120755/" class="external text" title="http://www.imdb.com/title/tt0120755/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Mission: Impossible II</b></i>, or <i><b>M:I-2</b></i> as it is also known, is a <a href="/wiki/2000_in_film" title="2000 in film">2000 film</a> directed by <a href="/wiki/John_Woo" title="John Woo">John Woo</a> and starring <a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a>, the film's <a href="/wiki/Producer" title="Producer">producer</a>. It is a sequel to <a href="/wiki/Brian_De_Palma" title="Brian De Palma">Brian De Palma</a>'s <a href="/wiki/1996_in_film" title="1996 in film">1996 film</a> <i><a href="/wiki/Mission:_Impossible_%28film%29" title="Mission: Impossible (film)">Mission: Impossible</a></i> with Cruise returning as <a href="/wiki/Impossible_Missions_Force" title="Impossible Missions Force">IMF</a> agent <a href="/wiki/Ethan_Hunt" title="Ethan Hunt">Ethan Hunt</a>.</p>
<p>The film finds Hunt teaming up with former partner Luther Stickell (<a href="/wiki/Ving_Rhames" title="Ving Rhames">Ving Rhames</a>), professional thief Nyah Nordoff-Hall (<a href="/wiki/Thandie_Newton" title="Thandie Newton">Thandie Newton</a>) and helicopter pilot Billy Baird (<a href="/wiki/John_Polson" title="John Polson">John Polson</a>) in order to thwart the plans of former IMF agent Sean Ambrose (<a href="/wiki/Dougray_Scott" title="Dougray Scott">Dougray Scott</a>). The film also stars <a href="/wiki/Brendan_Gleeson" title="Brendan Gleeson">Brendan Gleeson</a>, <a href="/wiki/Richard_Roxburgh" title="Richard Roxburgh">Richard Roxburgh</a> and <a href="/wiki/Anthony_Hopkins" title="Anthony Hopkins">Anthony Hopkins</a> in an uncredited role as Hunt's overseer Swanbeck.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#International_names"><span class="tocnumber">1</span> <span class="toctext">International names</span></a></li>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">2</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">3</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">4</span> <span class="toctext">Production</span></a></li>
<li class="toclevel-1"><a href="#Box_Office"><span class="tocnumber">5</span> <span class="toctext">Box Office</span></a>
<ul>
<li class="toclevel-2"><a href="#Box_Office_Totals"><span class="tocnumber">5.1</span> <span class="toctext">Box Office Totals</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Missing_scenes"><span class="tocnumber">6</span> <span class="toctext">Missing scenes</span></a></li>
<li class="toclevel-1"><a href="#Trivia"><span class="tocnumber">7</span> <span class="toctext">Trivia</span></a></li>
<li class="toclevel-1"><a href="#Goofs"><span class="tocnumber">8</span> <span class="toctext">Goofs</span></a></li>
<li class="toclevel-1"><a href="#Music"><span class="tocnumber">9</span> <span class="toctext">Music</span></a>
<ul>
<li class="toclevel-2"><a href="#Score"><span class="tocnumber">9.1</span> <span class="toctext">Score</span></a></li>
<li class="toclevel-2"><a href="#Soundtrack"><span class="tocnumber">9.2</span> <span class="toctext">Soundtrack</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#See_also"><span class="tocnumber">10</span> <span class="toctext">See also</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">11</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="International_names" id="International_names"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=1" title="Edit section: International names">edit</a>]</span> <span class="mw-headline">International names</span></h2>
<p><a href="/wiki/Greater_China" title="Greater China">Greater China</a>: 谍中谍, <a href="/wiki/Pinyin" title="Pinyin">pinyin</a>: Die Zhong Die； Translation: Spy among the spies.</p>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=2" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>The movie's plot involves a <a href="/wiki/Virus" title="Virus">virus</a> which is named after the <a href="/wiki/Chimera_%28mythology%29" title="Chimera (mythology)">Chimera</a> creature from Greek mythology. Sean Ambrose plans to release the virus and then make money from selling the antidote. Several characters use the <a href="/wiki/Mask" title="Mask">mask</a> disguises as in the first Mission Impossible film. The pre-title sequence involves a <a href="/wiki/Boeing_747" title="Boeing 747">Boeing 747</a> seized over the <a href="/wiki/Colorado" title="Colorado">Colorado</a> <a href="/wiki/Rocky_Mountains" title="Rocky Mountains">Rockies</a> where the virus is taken from the scientist bringing it to <a href="/wiki/Atlanta%2C_Georgia" title="Atlanta, Georgia">Atlanta</a>. Hunt is recruited for the mission by helicopter after rock climbing to the top of a cliff. He later goes to <a href="/wiki/Seville" title="Seville">Seville</a> to recruit Nyah Nordoff-Hall, and sets up her false arrest so that Sean Ambrose will rescue her. The second half of the film takes place in <a href="/wiki/Sydney" title="Sydney">Sydney</a> with scenes at a <a href="/wiki/Race_track" title="Race track">race track</a> and later at a research facility which Hunt must break into to take the virus. Nyah injects herself with the virus so that she will still be valuable. The finale involves a long <a href="/wiki/Motorcycle" title="Motorcycle">motorcycle</a> chase where Ethan races for the <a href="/wiki/Sydney_Heads" title="Sydney Heads">North Head</a> where they have tracked Nyah on the <a href="/wiki/GPS" title="GPS">GPS</a> chip, and a final encounter in the beach with Ambrose, who is knocked unconscious after a short fight but reappears again and is shot to death by Ethan.</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=3" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<ul>
<li><a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a> ... Ethan Hunt</li>
<li><a href="/wiki/Dougray_Scott" title="Dougray Scott">Dougray Scott</a> ... Sean Ambrose</li>
<li><a href="/wiki/Thandie_Newton" title="Thandie Newton">Thandie Newton</a> ... Nyah Nordoff-Hall</li>
<li><a href="/wiki/Ving_Rhames" title="Ving Rhames">Ving Rhames</a> ... Luther Stickell</li>
<li><a href="/wiki/Richard_Roxburgh" title="Richard Roxburgh">Richard Roxburgh</a> ... Hugh Stamp</li>
<li><a href="/wiki/John_Polson" title="John Polson">John Polson</a> ... Billy Baird</li>
<li><a href="/wiki/Brendan_Gleeson" title="Brendan Gleeson">Brendan Gleeson</a> ... John C. McCloy</li>
<li><a href="/wiki/Rade_%C5%A0erbed%C5%BEija" title="Rade Šerbedžija">Rade Šerbedžija</a> ... Dr. Nekhorvich (as Radé Sherbedgia)</li>
<li><a href="/wiki/William_Mapother" title="William Mapother">William Mapother</a> ... Wallis</li>
<li><a href="/wiki/Dominic_Purcell" title="Dominic Purcell">Dominic Purcell</a> ... Ulrich</li>
<li><a href="/w/index.php?title=Mathew_Wilkinson&amp;action=edit" class="new" title="Mathew Wilkinson">Mathew Wilkinson</a> ... Michael</li>
<li><a href="/wiki/Nicholas_Bell" title="Nicholas Bell">Nicholas Bell</a>... Accountant</li>
<li><a href="/w/index.php?title=Cristina_Brogers&amp;action=edit" class="new" title="Cristina Brogers">Cristina Brogers</a> ... Flamenco Dancer</li>
<li><a href="/w/index.php?title=Kee_Chan&amp;action=edit" class="new" title="Kee Chan">Kee Chan</a>... Chemist</li>
<li><a href="/w/index.php?title=Kim_Fleming&amp;action=edit" class="new" title="Kim Fleming">Kim Fleming</a> ... Larrabee</li>
<li><a href="/w/index.php?title=Natallie_Eaton&amp;action=edit" class="new" title="Natallie Eaton">Natallie Eaton</a> ... Barbie</li>
</ul>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=4" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p>Production of the film was troubled and was shut down for several weeks as the script was re-worked. As a result both Dougray Scott and Thandie Newton lost the chance to appear in starring roles in other films. Cruise and Woo had reportedly clashed several times throughout filming over creative differences, but both walked away from it on good terms.</p>
<p><a name="Box_Office" id="Box_Office"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=5" title="Edit section: Box Office">edit</a>]</span> <span class="mw-headline">Box Office</span></h2>
<p>The film was a financial hit and grossed close to $215 million in its domestic American release and approx. $330 million abroad.</p>
<p><a name="Box_Office_Totals" id="Box_Office_Totals"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=6" title="Edit section: Box Office Totals">edit</a>]</span> <span class="mw-headline">Box Office Totals</span></h3>
<ul>
<li>Budget - $125,000,000</li>
<li>Marketing cost - $37,200,000</li>
<li>Opening Weekend Gross (Domestic) - $57,845,297</li>
<li>Total Domestic Grosses - $215,409,889</li>
<li>Total Overseas Grosses - $330,492,673</li>
<li>Total Worldwide Grosses - $545,902,562</li>
</ul>
<p><a name="Missing_scenes" id="Missing_scenes"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=7" title="Edit section: Missing scenes">edit</a>]</span> <span class="mw-headline">Missing scenes</span></h2>
<p>There have been rumors on the Internet that a lot of footage was cut from the movie. Certainly there are some gaps in the story due to missing dialogue. Here are some ideas from the shooting script that didn't make the final cut, either because they weren't filmed or were filmed and then deleted.</p>
<ul>
<li>Ethan Hunt <a href="/wiki/BASE_jumping" title="BASE jumping">BASE</a>-jumps off the mountain in Moab in the opening sequence after he has finished climbing it.</li>
</ul>
<ul>
<li>Nekhorvich explains the "I'm sorry, you're sorry" line as coming from <i><a href="/wiki/Dr._Strangelove" title="Dr. Strangelove">Dr. Strangelove</a></i>, and that he called Hunt "Dimitri" because he didn't know his real name (implying that Hunt isn't pretending to be someone else, which is why he doesn't speak with a Russian accent). This extended monologue (which might not have been filmed) clarifies the genuine friendship between the two - that Hunt saved Nekhorvich's life - and adds an emotional depth to the scene.</li>
</ul>
<ul>
<li>Swanbeck goes on to say that there has been an increase in cash in terrorist accounts.</li>
</ul>
<ul>
<li>Hunt and Stickell read up about McCloy <i>before</i> going to the racetrack. They work out what Chimera is earlier too. The BioCyte video Ambrose shows to McCloy at the racetracks is an internal BioCyte recording that Nekhorvich was carrying on a "battleship grey digital camera" in his satchel to show Hunt once they had safely removed it in Atlanta. As Ambrose is watching the promotional video for BioCyte, he asks Stamp to "take care of the Nekhorvich memory card." As Stamp inquires as to the card's whereabouts, Ambrose makes a bit of a play about the jacket pocket being his right, and not his left as he had originally used. All this play was meant to tell us is that Ambrose knows Nyah is spying on him. This is most likely the reason behind Ambrose pretending to be Hunt and fooling Nyah, whilst the real Hunt (as Nekhorvich) gets information about Ambrose/Chimera from McCloy.</li>
</ul>
<ul>
<li>Ambrose looks through more than one offer of money. The 37 million pounds is the biggest.</li>
</ul>
<ul>
<li>The video of Gradski has footage of other victims. Apparently there was an outbreak at <a href="/wiki/Bruny_Island" title="Bruny Island">Bruny Island</a>. 500 people died. This also explains why McCloy might think he had the virus in the hospital.</li>
</ul>
<ul>
<li>Ambrose got the video of Gradski from Nekhorvich's briefcase; the Russian planned to use it as evidence to convict McCloy.</li>
</ul>
<ul>
<li>McCloy's speech in the hospital is longer and includes a funny reference to <a href="/wiki/Viagra" title="Viagra">Viagra</a>. It also points to the fact that BioCyte isn't doing very well and needs <a href="/wiki/List_of_fictional_medicines_and_drugs" title="List of fictional medicines and drugs">Bellerophon</a>.</li>
</ul>
<ul>
<li>Billy Baird says that Ambrose and McCloy are going around with "different halves of the same dollar bill." It's a nice line that clarifies the problem the two men have.</li>
</ul>
<ul>
<li>There is another meeting with Swanbeck (<a href="/wiki/Anthony_Hopkins" title="Anthony Hopkins">Anthony Hopkins</a>) before Hunt goes to Bear Island. Swanbeck is going to try and close passport control to stop the virus leaving <a href="/wiki/Australia" title="Australia">Australia</a>. He knows that Hunt is going to try and rescue Nyah, but he'd rather one person died than millions. He says he wants a sample of Chimera (which explains the line at the end of the film, since Swanbeck didn't know what Chimera was when he first met with Hunt).</li>
</ul>
<ul>
<li>As there have been no transfers of terrorist money, Hunt knows that Ambrose must be dealing with McCloy; his reason for infiltrating Bear Island.</li>
</ul>
<ul>
<li>Hunt's entry to Bear Island is more violent. The script makes plain that Hunt is killing the guards, not rendering them unconscious.</li>
</ul>
<ul>
<li>The revelation of the villain's project is longer:</li>
</ul>
<dl>
<dd>McCloy offers Ambrose <a href="/wiki/Australian_Dollar" title="Australian Dollar">AUD</a> 30 million (all he can afford, he says in the script; not true replies Wallis, but it doesn't matter). Ambrose says what he <i>really</i> wants are <a href="/wiki/Stock_options" title="Stock options">stock options</a>. These are the options given to company employees, etc. to enable them to buy shares in the company in the future. These options are currently valued at AUD 31, but Ambrose (in the script) says he will buy them for AUD 50. (The implication is that BioCyte isn't doing so well, so the owners of the options (who do not know about Bellerophon or Chimera) will be willing to sell at the higher price).</dd>
</dl>
<dl>
<dd>When the panic begins over Chimera, people will begin buying Bellerophon and the stock will be worth over $A200 each, prompting people to buy shares in BioCyte. However, this would be too late; Ambrose has the options now and will use the power they afford him to buy 48,000,000 shares... 51% controlling stake of BioCyte. According to the script, Ambrose will borrow the AUD 1.5 billion needed to do this from various sources. All in all, Ambrose stands to make AUD 8 billion (USD 6 billion). McCloy will also be rich, but Ambrose could buy him out. In any case, he would have no say over what Ambrose could do with his company.</dd>
</dl>
<dl>
<dd>It's a risky strategy; if the Chimera plan fails, Ambrose's stock will be worth nothing. He's passing up the opportunity to make a quick 37 million pounds to pull off the biggest heist in history.</dd>
</dl>
<ul>
<li>Stamp is seen hitting Ethan in the jaw, justifying the later comment.</li>
</ul>
<ul>
<li>The script states clearly that the gun Hunt kicks out of the sand is his own. It does not state where Ambrose got his gun from (though it was probably Hunt's spare gun; he liked to keep two different makes as a psychological backup).</li>
</ul>
<ul>
<li>In the final briefing Hunt reveals that Bellerophon is only effective against Chimera... and by now Chimera has been fully destroyed. A report on CNN has McCloy under criminal investigation and the value of BioCyte shares plummeting.</li>
</ul>
<p>Interestingly, the script suggests the title is “IMF 2: Chimera”.</p>
<p>Paramount has not announced any plans for an extended edition or <a href="/wiki/Director%27s_cut" title="Director's cut">director's cut</a> with the addition of these scenes.</p>
<p>The film was originally rated <b>R</b> (no person under 17 unless accompanied by an adult). To get a <b>PG-13</b>, cuts needed to be made to a <a href="/w/index.php?title=Neckbreak&amp;action=edit" class="new" title="Neckbreak">neckbreak</a> and a <a href="/wiki/Kneecapping" title="Kneecapping">kneecapping</a>. This version was distributed internationally; contrary to some accounts, the UK version, rated <b>15</b> (no person under that age), is the cut American version.</p>
<p><a name="Trivia" id="Trivia"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=8" title="Edit section: Trivia">edit</a>]</span> <span class="mw-headline">Trivia</span></h2>
<table class="metadata plainlinks ambox ambox-style" style="margin: auto;">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text" style="width:auto;"><b><a href="/wiki/Wikipedia:Trivia_sections" title="Wikipedia:Trivia sections">Trivia sections are discouraged</a></b> under <a href="/wiki/Wikipedia:Policies_and_guidelines" title="Wikipedia:Policies and guidelines">Wikipedia guidelines</a>.<br />
<small>The article could be improved by <a href="/wiki/Wikipedia:Handling_trivia#Recommendations_for_handling_trivia" title="Wikipedia:Handling trivia">integrating</a> relevant items and removing <a href="/wiki/Wikipedia:What_Wikipedia_is_not" title="Wikipedia:What Wikipedia is not">inappropriate</a> ones.</small></td>
</tr>
</table>
<ul>
<li><a href="/wiki/Oliver_Stone" title="Oliver Stone">Oliver Stone</a> was an early choice to direct.</li>
<li><a href="/wiki/William_Goldman" title="William Goldman">William Goldman</a> worked on an unused story.</li>
<li>The mission-briefing sunglasses that are sent to Ethan Hunt after he scales the canyon are modified <a href="/wiki/Oakley%2C_Inc." title="Oakley, Inc.">Oakley</a> Romeos.</li>
<li>The knife hovering a quarter of an inch above Cruise's eye was attached to a wire that prevented it from going any lower. Nevertheless, had Cruise moved his head he could have injured his eye. It was Cruise's idea to have the tip of the blade so close to his eyeball; it was originally intended to land somewhere near the eye socket.</li>
<li><a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a> fought hard to have <a href="/wiki/Oakley%2C_Inc." title="Oakley, Inc.">Oakley</a> eyewear used in the film. Paramount already had a deal in place with Rayban to use their eyewear in 10 films. Cruise finally won the battle after giving free pairs to several studio executives at Paramount. The executives thought the eyewear had a very cool look as well as being extremely comfortable. A deal was put into place the very next week. In the film Cruise wore both first generation Fives and X-Metal Romeo. The sales for Oakley Eyewear after the film's release went through the roof according to the company.</li>
<li><a href="/wiki/Nicole_Kidman" title="Nicole Kidman">Nicole Kidman</a> suggested Thandie Newton for the main heroine role to her then husband Tom Cruise. She was the first person cast in the film besides Cruise and also the only one whose part was written specifically with her in mind.</li>
<li>Production was halted for a period of time so that Cruise could finish his work on <i><a href="/wiki/Eyes_Wide_Shut" title="Eyes Wide Shut">Eyes Wide Shut</a></i>.</li>
<li>Dougray Scott dropped out as Wolverine in <i><a href="/wiki/X-Men" title="X-Men">X-Men</a></i> in order to finish this movie. <a href="/wiki/Hugh_Jackman" title="Hugh Jackman">Hugh Jackman</a> took over the role.</li>
<li>Screenwriter Robert Towne admitted in an interview that he wrote the story to fit the action sequences, which were already developed before he joined in.</li>
<li>The initial cut of the film was three and a half hours, which studio executives strongly balked at. The studios cut it down to about two hours, however many holes in the plot formed, which were still present in the final cut of the film.</li>
<li>The film was labeled as <i><b>Doll House</b></i> when it was sent to theaters in order to avoid theft.</li>
<li><a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a> performed over 80% of his own stunt work in the film. Stunt Coordinator Brian Smrz stated that "Every time Tom does another stunt, I get another gray hair".</li>
<li>This was the first film that Metallica ever worked on after being strongly opposed to working on movie soundtracks for many years; the year before, James Hetfield contributed uncredited vocals to a song in the soundtrack of <i><a href="/wiki/South_Park:_Bigger%2C_Longer_%26_Uncut" title="South Park: Bigger, Longer &amp; Uncut">South Park: Bigger, Longer &amp; Uncut</a></i>.</li>
<li>This is the second Tom Cruise film to feature the song "Iko Iko" (played on the opening scene where he is rock climbing); the other film was 1988's <i><a href="/wiki/Rain_Man" title="Rain Man">Rain Man</a></i>. Both films were also scored by composer <a href="/wiki/Hans_Zimmer" title="Hans Zimmer">Hans Zimmer</a>.</li>
<li>The fictional festivity in Seville mixes the traditional <a href="/wiki/Semana_Santa" title="Semana Santa">Semana Santa</a> of the city and the <a href="/wiki/Fallas" title="Fallas">Fallas</a> of <a href="/wiki/Valencia_%28city_in_Spain%29" title="Valencia (city in Spain)">Valencia</a>. Together <i>falleras</i> and <a href="/wiki/Holy_Week" title="Holy Week">Holy Week</a> <i>nazarenos</i>, it also can be seen people with the white clothes and red handkerchief of <a href="/wiki/Pamplona" title="Pamplona">Pamplona</a>' <a href="/wiki/San_Ferm%C3%ADn" title="San Fermín">Sanfermines</a>. This festival may or may not be a reference to the <a href="/wiki/Orson_Welles" title="Orson Welles">Orson Welles</a> spy film <i><a href="/wiki/Mr._Arkadin" title="Mr. Arkadin">Mr. Arkadin</a></i>.</li>
<li>The name "Nordhoff-Hall" is a reference to authors <a href="/wiki/Charles_Nordhoff" title="Charles Nordhoff">Charles Nordhoff</a> and <a href="/wiki/James_Norman_Hall" title="James Norman Hall">James Norman Hall</a>, who authored the 1932 based-on-a-true-story <a href="/wiki/Novel" title="Novel">novel</a> <i><a href="/wiki/Mutiny_on_the_Bounty_%28novel%29" title="Mutiny on the Bounty (novel)">Mutiny on the "Bounty"</a></i>.</li>
<li>Climber <a href="/wiki/Ron_Kauk" title="Ron Kauk">Ron Kauk</a> was hired as the climbing stunt double for <a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a> on the film. But Kauk never ended up doubling Cruise for any climbing. Kauk, in the end only trained Cruise on how to climb properly. Kauk doubled Cruise for only one shot in the film, and not a climbing shot. Kauk stood in for a second-unit shot when Cruise's stuntman <a href="/wiki/Keith_Campbell" title="Keith Campbell">Keith Campbell</a> was unavailable. Stunt Coordinator <a href="/w/index.php?title=Brian_Smrz&amp;action=edit" class="new" title="Brian Smrz">Brian Smrz</a> made sure that Kauk received stunt credit because of how much time and effort he had put in to training Cruise.</li>
<li>This is the second time that Tom Cruise and Thandie Newton worked together. The first film they worked together was The <a href="/wiki/Interview_with_the_Vampire" title="Interview with the Vampire">Interview with the Vampire</a>.</li>
<li>Character "John <b>C.</b> McCloy" - name is similar to that of [John <b>J.</b> McCloy]<a href="http://en.wikipedia.org/wiki/John_J._McCloy" class="external autonumber" title="http://en.wikipedia.org/wiki/John_J._McCloy" rel="nofollow">[1]</a>, a former World Bank President and a member of the Warren Commission.</li>
<li>The depicted skyscraper headquarters of BioCyte is <a href="/wiki/Governor_Phillip_Tower" title="Governor Phillip Tower">Governor Phillip Tower</a>, Sydney.</li>
</ul>
<p><a name="Goofs" id="Goofs"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=9" title="Edit section: Goofs">edit</a>]</span> <span class="mw-headline">Goofs</span></h2>
<ul>
<li>At one point in the movie there is a cameraman clearly visible through Ethan's sunglasses.</li>
<li>In the bike chase, when the two main characters go offroad, the tires on the motorcycles change from road tires to dirt tires.</li>
</ul>
<p><a name="Music" id="Music"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=10" title="Edit section: Music">edit</a>]</span> <span class="mw-headline">Music</span></h2>
<p><a name="Score" id="Score"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=11" title="Edit section: Score">edit</a>]</span> <span class="mw-headline">Score</span></h3>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/wiki/Mission:_Impossible_II_Score" title="Mission: Impossible II Score">Mission: Impossible II Score</a></i></div>
</dd>
</dl>
<p>The <a href="/wiki/Mission:_Impossible_II_Score" title="Mission: Impossible II Score">original score</a> was composed by <a href="/wiki/Hans_Zimmer" title="Hans Zimmer">Hans Zimmer</a> and performed by <a href="/wiki/Lisa_Gerrard" title="Lisa Gerrard">Lisa Gerrard</a>.</p>
<p><a name="Soundtrack" id="Soundtrack"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=12" title="Edit section: Soundtrack">edit</a>]</span> <span class="mw-headline">Soundtrack</span></h3>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/wiki/Mission:_Impossible_II_Soundtrack" title="Mission: Impossible II Soundtrack">Mission: Impossible II Soundtrack</a></i></div>
</dd>
</dl>
<p>The <a href="/wiki/Mission:_Impossible_II_Soundtrack" title="Mission: Impossible II Soundtrack">Mission: Impossible II Soundtrack</a> includes <a href="/wiki/Limp_Bizkit" title="Limp Bizkit">Limp Bizkit</a>'s rendition of <a href="/wiki/Lalo_Schifrin" title="Lalo Schifrin">Lalo Schifrin</a>'s Mission: Impossible theme, "<a href="/wiki/Take_a_Look_Around_%28song%29" title="Take a Look Around (song)">Take a Look Around</a>.</p>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=13" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><i><a href="/wiki/Notorious_%281946_film%29" title="Notorious (1946 film)">Notorious</a></i>, an inspiration for part of the plotline in <i>Mission: Impossible II</i></li>
</ul>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit&amp;section=14" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<ul>
<li><a href="http://www.imdb.com/title/tt0120755/" class="external text" title="http://www.imdb.com/title/tt0120755/" rel="nofollow"><i>Mission: Impossible II</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.salon.com/ent/col/srag/2000/06/01/towne/" class="external text" title="http://www.salon.com/ent/col/srag/2000/06/01/towne/" rel="nofollow">Interview with screenwriter Robert Towne</a></li>
</ul>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:MissionImpossible" title="Template:MissionImpossible"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/w/index.php?title=Template_talk:MissionImpossible&amp;action=edit" class="new" title="Template talk:MissionImpossible"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:MissionImpossible&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:MissionImpossible&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;">Mission: Impossible series</span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Television:</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><i><a href="/wiki/Mission:_Impossible" title="Mission: Impossible">Mission: Impossible (original series)</a></i><span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/Mission:_Impossible_%281988_TV_series%29" title="Mission: Impossible (1988 TV series)">Mission: Impossible (1988 TV series)</a></i></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Films:</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><i><a href="/wiki/Mission:_Impossible_%28film%29" title="Mission: Impossible (film)">Mission: Impossible</a></i><span style="font-weight:bold;">&#160;·</span> <i><strong class="selflink">II</strong></i><span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/Mission:_Impossible_III" title="Mission: Impossible III">III</a></i></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Video games:</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><i><a href="/wiki/Mission:_Impossible_%28Nintendo_Entertainment_System%29" title="Mission: Impossible (Nintendo Entertainment System)">Mission: Impossible</a></i> (NES)<span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/Mission:_Impossible_%28Nintendo_64%29" title="Mission: Impossible (Nintendo 64)">Mission: Impossible</a></i> (N64, PS1)<span style="font-weight:bold;">&#160;·</span> <i><a href="/wiki/Mission:_Impossible_Operation_Surma" title="Mission: Impossible Operation Surma">Operation Surma</a></i></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto;">
<tr>
<th colspan="1" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:John_Woo" title="Template:John Woo"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:John_Woo" title="Template talk:John Woo"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:John_Woo&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:John_Woo&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;">Films directed by <a href="/wiki/John_Woo" title="John Woo">John Woo</a></span></th>
</tr>
<tr>
<td colspan="1" style="text-align:center;width:100%;font-size:95%;"><i><a href="/wiki/Fist_to_Fist" title="Fist to Fist">Fist to Fist</a></i> (1973) • <span style="white-space:nowrap"><i><a href="/w/index.php?title=The_Young_Dragons&amp;action=edit" class="new" title="The Young Dragons">The Young Dragons</a></i> (1974) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=The_Dragon_Tamers&amp;action=edit" class="new" title="The Dragon Tamers">The Dragon Tamers</a></i> (1974) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Princess_Chang_Ping" title="Princess Chang Ping">Princess Chang Ping</a></i> (1975) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Hand_of_Death" title="Hand of Death">Hand of Death</a></i> (1975) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=Money_Crazy&amp;action=edit" class="new" title="Money Crazy">Money Crazy</a></i> (1977) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Last_Hurrah_for_Chivalry" title="Last Hurrah for Chivalry">Last Hurrah for Chivalry</a></i> (1978) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=Hello%2C_Late_Homecomers&amp;action=edit" class="new" title="Hello, Late Homecomers">Hello, Late Homecomers</a></i> (1978) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=Follow_the_Star&amp;action=edit" class="new" title="Follow the Star">Follow the Star</a></i> (1978) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=From_Riches_to_Rags&amp;action=edit" class="new" title="From Riches to Rags">From Riches to Rags</a></i> (1980) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=To_Hell_with_the_Devil_%28film%29&amp;action=edit" class="new" title="To Hell with the Devil (film)">To Hell with the Devil</a></i> (1981) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=Laughing_Times&amp;action=edit" class="new" title="Laughing Times">Laughing Times</a></i> (1981) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=Plain_Jane_to_the_Rescue&amp;action=edit" class="new" title="Plain Jane to the Rescue">Plain Jane to the Rescue</a></i> (1982) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=The_Time_You_Need_a_Friend&amp;action=edit" class="new" title="The Time You Need a Friend">The Time You Need a Friend</a></i> (1984) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=Run_Tiger_Run&amp;action=edit" class="new" title="Run Tiger Run">Run Tiger Run</a></i> (1985) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Heroes_Shed_No_Tears" title="Heroes Shed No Tears">Heroes Shed No Tears</a></i> (1986) •</span> <span style="white-space:nowrap"><i><a href="/wiki/A_Better_Tomorrow" title="A Better Tomorrow">A Better Tomorrow</a></i> (1986) •</span> <span style="white-space:nowrap"><i><a href="/wiki/A_Better_Tomorrow_II" title="A Better Tomorrow II">A Better Tomorrow II</a></i> (1987) •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Killer_%28film%29" title="The Killer (film)">The Killer</a></i> (1989) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=Tragic_Heroes&amp;action=edit" class="new" title="Tragic Heroes">Tragic Heroes</a></i> (1989) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Bullet_in_the_Head" title="Bullet in the Head">Bullet in the Head</a></i> (1990) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Once_a_Thief_%281991_film%29" title="Once a Thief (1991 film)">Once a Thief</a></i> (1991) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Hard_Boiled" title="Hard Boiled">Hard Boiled</a></i> (1992) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Hard_Target" title="Hard Target">Hard Target</a></i> (1993) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Broken_Arrow_%281996_film%29" title="Broken Arrow (1996 film)">Broken Arrow</a></i> (1996) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Once_a_Thief_%281996_film%29" title="Once a Thief (1996 film)">Once a Thief</a></i> (1996) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Face/Off" title="Face/Off">Face/Off</a></i> (1997) •</span> <span style="white-space:nowrap"><i><a href="/w/index.php?title=Blackjack_%28film%29&amp;action=edit" class="new" title="Blackjack (film)">Blackjack</a></i> (1998) •</span> <span style="white-space:nowrap"><i><strong class="selflink">Mission: Impossible II</strong></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Windtalkers" title="Windtalkers">Windtalkers</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Paycheck_%28film%29" title="Paycheck (film)">Paycheck</a></i> (2003) •</span> <span style="white-space:nowrap"><i><a href="/wiki/All_the_Invisible_Children_%28film%29" title="All the Invisible Children (film)">All the Invisible Children</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Red_Cliff_%28film%29" title="Red Cliff (film)">Red Cliff</a></i> (2008)</span></td>
</tr>
</table>

<!-- 
Pre-expand include size: 54370 bytes
Post-expand include size: 38028 bytes
Template argument size: 26084 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:451866-0!1!0!default!!en!2 and timestamp 20071124042628 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Mission:_Impossible_II">http://en.wikipedia.org/wiki/Mission:_Impossible_II</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:Self-contradictory_articles" title="Category:Self-contradictory articles">Self-contradictory articles</a></span> | <span dir='ltr'><a href="/wiki/Category:Cleanup_from_November_2007" title="Category:Cleanup from November 2007">Cleanup from November 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:All_pages_needing_cleanup" title="Category:All pages needing cleanup">All pages needing cleanup</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_lacking_sources_from_November_2007" title="Category:Articles lacking sources from November 2007">Articles lacking sources from November 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:All_articles_lacking_sources" title="Category:All articles lacking sources">All articles lacking sources</a></span> | <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Articles_with_trivia_sections_from_June_2007" title="Category:Articles with trivia sections from June 2007">Articles with trivia sections from June 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:2000_films" title="Category:2000 films">2000 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Mission:_Impossible_films" title="Category:Mission: Impossible films">Mission: Impossible films</a></span> | <span dir='ltr'><a href="/wiki/Category:Sequel_films" title="Category:Sequel films">Sequel films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_shot_anamorphically" title="Category:Films shot anamorphically">Films shot anamorphically</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Mission:_Impossible_II" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Mission:_Impossible_II" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Mission:_Impossible_II&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Mission:_Impossible_II&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Mission:_Impossible_II" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Mission:_Impossible_II" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Mission:_Impossible_II" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Mission:_Impossible_II&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Mission:_Impossible_II&amp;oldid=172994366" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Mission:_Impossible_II&amp;id=172994366">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Mission:_Impossible_II">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Mission:_Impossible_II">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Misi%C3%B3n:_Imposible_II">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Mission_:_Impossible_2">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Mission:_Impossible_II">Italiano</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Ne%C4%AFmanoma_misija_2">Lietuvių</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Mission:_Impossible_II">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%9F%E3%83%83%E3%82%B7%E3%83%A7%E3%83%B3:%E3%82%A4%E3%83%B3%E3%83%9D%E3%83%83%E3%82%B7%E3%83%96%E3%83%AB2">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Mission:_Impossible_II">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Mission:_Impossible_II">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Mission:_Impossible_II">Português</a></li>
				<li class="interwiki-sr"><a href="http://sr.wikipedia.org/wiki/%D0%9D%D0%B5%D0%BC%D0%BE%D0%B3%D1%83%D1%9B%D0%B0_%D0%BC%D0%B8%D1%81%D0%B8%D1%98%D0%B0_2">Српски / Srpski</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Vaarallinen_teht%C3%A4v%C3%A4_II">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Mission:_Impossible_2">Svenska</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E8%81%B7%E6%A5%AD%E7%89%B9%E5%B7%A5%E9%9A%8A2">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 22:30, 21 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv158 in 0.073 secs. --></body></html>
